#navigation ul li a#nav-home { width:64px; background-position:0 0;}
#navigation ul li a#nav-home:hover {background-position:0 -35px;}
#navigation ul li.active a#nav-home {background-position:0 -35px;}
	
#navigation ul li a#nav-about { width:78px; background-position:-64px 0;}	
#navigation ul li a#nav-about:hover { background-position:-64px -35px;}
#navigation ul li.active a#nav-about { background-position:-64px -35px;}

#navigation ul li a#nav-brand { width:109px; background-position:-142px 0;}	
#navigation ul li a#nav-brand:hover { background-position:-142px -35px;}
#navigation ul li.active a#nav-brand { background-position:-142px -35px;}

#navigation ul li a#nav-media { width:109px; background-position:-251px 0;}	
#navigation ul li a#nav-media:hover { background-position:-251px -35px;}
#navigation ul li.active a#nav-media { background-position:-251px -35px;}

#navigation ul li a#nav-consulting { width:82px; background-position:-360px 0;}	
#navigation ul li a#nav-consulting:hover { background-position:-360px -35px;}
#navigation ul li.active a#nav-consulting { background-position:-360px -35px;}

#navigation ul li a#nav-event { width:130px; background-position:-442px 0;}	
#navigation ul li a#nav-event:hover { background-position:-442px -35px;}
#navigation ul li.active a#nav-event { background-position:-442px -35px;}

#navigation ul li a#nav-community { width:86px; background-position:-572px 0;}	
#navigation ul li a#nav-community:hover { background-position:-572px -35px;}
#navigation ul li.active a#nav-community { background-position:-572px -35px;}

#navigation ul li a#nav-contact { width:71px; background-position:-658px 0;}	
#navigation ul li a#nav-contact:hover { background-position:-658px -35px;}
#navigation ul li.active a#nav-contact { background-position:-658px -35px;}